RubyGems Navigation menu

aws-sdk-snowball 1.36.0

Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - March 10, 2021 (42.5 KB)
  2. 1.36.0 - February 02, 2021 (37 KB)
  3. 1.35.0 - October 09, 2020 (37 KB)
  4. 1.34.0 - September 30, 2020 (35.5 KB)
  5. 1.33.0 - September 15, 2020 (35.5 KB)
Show all versions (52 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d5aae35cf72826f6dad076a4737553d90256b7f5e9f0afc096f7e5a192082a8e

    Total downloads 40,193,069

    For this version 516,091

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: